usr/bin/
usr/lib/*/anastasis/
usr/lib/*/libanastasisauthorization.*
usr/lib/*/libanastasisdb.*
usr/lib/*/libanastasiseufin.so.*
usr/share/man/man5/anastasis.conf.5
usr/share/man/man1/anastasis-dbconfig.1
usr/share/man/man1/anastasis-dbinit.1
usr/share/man/man1/anastasis-httpd.1
usr/share/man/man1/anastasis-helper-authorization-iban.1
usr/share/man/man1/anastasis-config.1
usr/share/anastasis/*
usr/share/anastasis/sql/*
usr/share/anastasis/config.d/*
debian/etc/* /etc/
# Terms of service / privacy policy templates
usr/share/anastasis/terms/*.rst
# Translations (add back once we have any)
# usr/share/locale/*/LC_MESSAGES/*.po
